.tr_one {
        BACKGROUND: #EBEFF5; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5E5E5E; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tr_two {
        BACKGROUND: #FAFBFC; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5E5E5E; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.td_one {
        BACKGROUND: #EBEFF5; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #A9B3C2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.td_two {
        BACKGROUND: #FAFBFC; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #A9B3C2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.td_t {
        BACKGROUND: #D3D6DB; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.navigation A:link {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.navigation A:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.navigation A:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}




A:link {
        FONT-WEIGHT: normal; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
        FONT-WEIGHT: normal; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
        FONT-WEIGHT: normal; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.link2 A:link {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link2 A:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link2 A:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
        FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.warning {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkmain {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkmain A:link {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkmain A:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkmain A:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #f7f7f7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.heading {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.strike {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: line-through
}
.keyword {
        FONT-SIZE: 0.5mm; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.input {
        BORDER-RIGHT: #cccccc 1px inset; BORDER-TOP: #cccccc 1px inset; FONT-WEIGHT: normal; FONT-SIZE: 9px; BORDER-LEFT: #cccccc 1px inset; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px inset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.colorbgtext {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightbg {
        BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(images/slope1.jpg); BACKGROUND-REPEAT: no-repeat
}
.leftbg {
        BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(images/s_nav_left.jpg); BACKGROUND-REPEAT: no-repeat
}
.bgright2 {
        BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(images/s_nav_right.jpg); BACKGROUND-REPEAT: no-repeat
}
.loginbg {
        BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(images/loginbg.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #990000
}
.padding {
        PADDING-LEFT: 10px; HEIGHT: 22px
}
.red {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.slopebg {
        BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(images/slope2.jpg); BACKGROUND-REPEAT: no-repeat
}
.colorbgtexts {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkheading {
        FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkheading A:link {
        FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkheading A:visited {
        FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkheading A:hover {
        FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.prev_pages {
       ; FONT-SIZE: 7pt; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.last_pages {
       ; FONT-SIZE: 7pt; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.pages {
       ; FONT-SIZE: 7pt; COLOR: #c3c3c3; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.select_page {
       ; FONT-SIZE: 7pt; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.total_page {
       ; FONT-SIZE: 7pt; COLOR: #606060; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

input.button {
 font :  11px verdana,trebuchet,sans-serif;
 border : 1px solid #999999;
 color : black;
 background-color : #eeeeee;
 margin-top: 2px;
 margin-bottom: 2px;
}

